<!ENTITY bc_menu_download_link_text "使用 BitComet 下载此链接">
<!ENTITY bc_menu_download_link_text.accesskey "B">
<!ENTITY bc_menu_download_all_text "使用 BitComet 下载全部链接">
<!ENTITY bc_menu_download_media_link_text "下载本页媒体文件">
<!ENTITY bc_radiobox_label_save_as "使用 BitComet 下载此文件">

